export default function secondaryTest(pipelineData) {
  console.log("This came from a secondary2 test!");
  return {
    status: +(pipelineData !== "SomeData"),
    pipelineData: "SomeOtherOtherData",
  };
}
